## ruby-rails-assets-markdown-it 4.4.0

=== debian/changelog ===
ruby-rails-assets-markdown-it (4.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Aug 2015 15:50:48 +0530

ruby-rails-assets-markdown-it (4.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Wed, 20 May 2015 09:12:34 +0530

ruby-rails-assets-markdown-it (4.0.3-2) unstable; urgency=medium

  * Add libjs-markdown-it to depends 

 -- Pirate Praveen <praveen@debian.org>  Sun, 12 Apr 2015 11:05:32 +0530

ruby-rails-assets-markdown-it (4.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #781574)

 -- Pirate Praveen <praveen@debian.org>  Tue, 31 Mar 2015 13:52:59 +0530
