=== debian/control ===
Source: ruby-rails-assets-markdown-it
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-assets-markdown-it.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rails-assets-markdown-it.git;a=summary
Homepage: https://github.com/markdown-it/markdown-it
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-rails-assets-markdown-it
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 libjs-markdown-it
Description: markdown parser as a rails asset
 Markdown parser, done right. Commonmark support, extensions, syntax plugins,
 high speed - all in one.
 .
 This package makes it easy to use markdown-it javascript library in rails
 applications. 

Package: libjs-markdown-it
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: javascript markdown parser
 Markdown parser, done right. 100% CommonMark support, extensions, syntax
 plugins & high speed
 .
 Learn more at https://markdown-it.github.io
