## ruby-rails-assets-markdown-it 5.0.2

=== debian/changelog ===
ruby-rails-assets-markdown-it (5.0.2-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jan 2016 00:43:59 +0530

ruby-rails-assets-markdown-it (5.0.2-1) experimental; urgency=medium

  * New upstream patch release

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Jan 2016 14:33:02 +0530

ruby-rails-assets-markdown-it (5.0.0-1) unstable; urgency=medium

  * New upstream release
  * Add Section: web to libjs-markdown-it

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Oct 2015 02:47:26 +0530
