=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
  applications. 
 
 Package: libjs-markdown-it
+Section: web
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: javascript markdown parser
