## ruby-rails-assets-markdown-it 6.0.0

=== debian/changelog ===
ruby-rails-assets-markdown-it (6.0.0-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jul 2016 00:00:42 +0530

ruby-rails-assets-markdown-it (6.0.0-1) experimental; urgency=medium

  * New upstream major release
  * Bump standards version to 3.9.7 (no changes)
  * Switch to https for vcs urls

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Feb 2016 16:28:15 +0530
