## ruby-rails-assets-markdown-it 7.0.0

=== debian/changelog ===
ruby-rails-assets-markdown-it (7.0.0-3) unstable; urgency=medium

  * Really reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Thu, 10 Nov 2016 10:56:17 +0530

ruby-rails-assets-markdown-it (7.0.0-2) experimental; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Wed, 09 Nov 2016 13:41:50 +0530

ruby-rails-assets-markdown-it (7.0.0-1) experimental; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Mon, 19 Sep 2016 22:15:17 +0530
