=== debian/control ===
Source: ruby-rails-assets-markdown-it
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rails-assets-markdown-it.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-markdown-it.git
Homepage: https://github.com/markdown-it/markdown-it
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-rails-assets-markdown-it
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-markdown-it,
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: markdown parser as a rails asset
 Markdown parser, done right. Commonmark support, extensions, syntax plugins,
 high speed - all in one.
 .
 This package makes it easy to use markdown-it javascript library in rails
 applications.

Package: libjs-markdown-it
Section: web
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: javascript markdown parser
 Markdown parser, done right. 100% CommonMark support, extensions, syntax
 plugins & high speed
 .
 Learn more at https://markdown-it.github.io
