=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-markdown-it .*/rails-assets-markdown-it-(.*).tar.gz
