## ruby-rails-assets-markdown-it 8.2.2

=== debian/changelog ===
ruby-rails-assets-markdown-it (8.2.2-1) experimental; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Sun, 15 Jan 2017 11:55:56 +0530
