## ruby-rails-assets-markdown-it 8.4.2

=== debian/changelog ===
ruby-rails-assets-markdown-it (8.4.2-6) unstable; urgency=medium

  * Team upload.
  * d/control : Remove Testsuite (use smoke-test instead)
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Switch to ruby:Depends for ruby dependencies
  * Fix autopkgtest

 -- Mohammed Bilal <mdbilal@disroot.org>  Thu, 02 Jun 2022 01:24:21 +0530

ruby-rails-assets-markdown-it (8.4.2-5) unstable; urgency=high

  * Team upload.
  * Revert "d/t/control: add yarnpkg as a test dependency".
  * Reduce autopkgtest dependencies by embedding a dummy rails app.

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 23 Feb 2021 16:12:37 +0530

ruby-rails-assets-markdown-it (8.4.2-4) unstable; urgency=medium

  * Team upload.
  * d/t/control: add yarnpkg as a test dependency.
  * Bump debhelper compatibility level to 13.
  * Declare compliance with Debian Policy 4.5.1.

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 19 Feb 2021 11:16:10 -0300

ruby-rails-assets-markdown-it (8.4.2-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Lucas Kanashiro ]
  * d/t/smoke-test: make sure the javascripts dir exists in the foo app
  * d/t/control: remove Restrictions since needs-recommends is obsolete
  * d/t/smoke-test: use AUTOPKGTEST_TMP instead of ADTTMP
  * Declare compliance with Debian Policy 4.5.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 09 Sep 2020 09:53:56 -0300

ruby-rails-assets-markdown-it (8.4.2-2) unstable; urgency=medium

  [ Adrian Bunk ]
  * ruby-rails-assets-markdown-it: Add the missing dependency
    on libjs-markdown-it. (Closes: #919847)

  [ Pirate Praveen ]
  * Add a Smoke Test as autopkgtest

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 Feb 2019 13:23:56 +0530

ruby-rails-assets-markdown-it (8.4.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.4.2
  * Update section for libjs-markdown-it to javascript (Closes: #832234)
  * Bump Standards-Version to 4.3.0
  * Bump compat to 11
  * Update Vcs URLs
  * Update watch file as per gemwatch.debian.net

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 30 Dec 2018 22:59:10 +0530
