=== debian/control ===
Source: ruby-rails-assets-markdown-it
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-assets-markdown-it.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-assets-markdown-it
Homepage: https://github.com/markdown-it/markdown-it
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rails-assets-markdown-it
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         libjs-markdown-it (= ${source:Version})
Description: markdown parser as a rails asset
 Markdown parser, done right. Commonmark support, extensions, syntax plugins,
 high speed - all in one.
 .
 This package makes it easy to use markdown-it javascript library in rails
 applications.

Package: libjs-markdown-it
Section: javascript
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: javascript markdown parser
 Markdown parser, done right. 100% CommonMark support, extensions, syntax
 plugins & high speed
 .
 Learn more at https://markdown-it.github.io
