=== debian/watch ===
version=4
https://gemwatch.debian.net/rails-assets-markdown-it .*/rails-assets-markdown-it-(.*).tar.gz
